<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="autocompletion.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355453800000000" />
<file name="edit_area.css" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
<file name="edit_area.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355453800000000" />
<file name="edit_area_compressor.php" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355453800000000" />
<file name="edit_area_full.gz" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="edit_area_full.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="edit_area_functions.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="edit_area_loader.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="elements_functions.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="highlight.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="keyboard.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="license_apache.txt" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="license_bsd.txt" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="license_lgpl.txt" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355454400000000" />
<file name="manage_area.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355454400000000" />
<file name="regexp.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355455000000000" />
<file name="reg_syntax.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355455000000000" />
<file name="resize_area.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355455000000000" />
<file name="search_replace.js" server="ebcontentmanager.com/www/" local="129195682040000000" remote="129355455000000000" />
<file name="template.html" server="ebcontentmanager.com/www/" local="129195681780000000" remote="129355455000000000" />
</dwsync>